Subject: [P2PSIP] New version of reload base

From: "Cullen Jennings (fluffy)" <[email-masked]>
Date: Sat, 19 Jan 2013 19:04:27 +0000

There is a new version of reload base at

http://www.ietf.org/id/draft-ietf-p2psip-base-24.txt

Dean is shepherding this through IESG and might have more to add but I think this addresses all the IESG review. I think the only technical changes have all been discussed in the WG meetings. Please do have a look at the diff from what was in the IETF LC and let us know if there are any concerns with this version. 

I would like to say a special thanks to Marc and Dean who really helped work thought the many comments. 

Cullen